[Numpy-discussion] linux wheels coming soon

Matthew Brett matthew.brett at gmail.com
Wed Apr 20 01:08:54 EDT 2016


On Tue, Apr 19, 2016 at 1:12 AM, Olivier Grisel
<olivier.grisel at ensta.org> wrote:
> I think that would be very useful, e.g. for downstream projects to
> check that they work properly with old versions using a simple pip
> install command on their CI workers.

Done for numpy 1.6.0 through 1.10.4, scipy 0.9 through scipy 0.16.1

Please let me know of any problems,

Matthew



More information about the NumPy-Discussion mailing list